@charset "UTF-8";
/* CSS Document */
html, body { height: 100%;}
body { width: 100%; background: lightslategray; }
/****************************顶部**************************/
.g-head { padding: 18px 25px 0; min-width: 800px; height: 55px; background: #0b89de; overflow: hidden; position: absolute; left: 0; right: 0; top: 0; box-shadow: -3px -5px 6px 0 rgba(0,0,0,0.1) inset; }
/*logo*/
.u-logo { display: inline-block; }
.u-logo>span { display: block; width: 40px; height: 40px; background: #1771c2; }
.u-logo>h1 { margin: -5px 0 0 14px; font-size: 24px; font-weight: normal; color: #000000; }
.u-logo>h1>i { display: block; font-size: 10px; }
/***右侧操作区***/
.u-head-operate { color: #fff; }
.u-head-operate>a { display: block; margin-right: 40px; position: relative; left: 0; top: 0; text-indent: -999em; overflow: hidden; }
.u-head-operate>a:hover { filter: alpha(opacity=70); -webkit-opacity: 0.7; -moz-opacity: 0.7; opacity: 0.7; }
.u-head-operate>a.active:hover { filter: alpha(opacity=100); -webkit-opacity: 1; -moz-opacity: 1; opacity: 1; }
.u-head-operate>a>.siteCommon { width: 100%; height: 100%; left: 0; top: 0;}
/*退出*/
.u-login-out { margin: 0 0 0 68px; width: 32px; height: 35px; line-height: 35px; }
.u-login-out>.siteCommon { background-position: -109px -22px; }
/*用户信息*/
.u-user-headimg { width: 35px; height: 35px; background: #1771c2; overflow: hidden; }
.headimg>img { display: block; width: 100%; height: 100%; }
.u-user-baseinfor { margin-left: 12px; }
.u-user-baseinfor>span { display: block; font-size: 16px; height: 20px; line-height: 20px; overflow: hidden; }
.u-user-baseinfor>i { display: block; height: 16px; line-height: 16px; overflow: hidden; }
/*消息*/
.u-head-news { margin-top: 5px; width: 36px; height: 26px; line-height: 26px; }
.u-head-news>.siteCommon { background-position: -72px -22px; }
/*签到*/
.u-head-signin { margin-top: -1px; width: 34px; height: 36px; line-height: 36px; }
.u-head-signin>.siteCommon { background-position: -37px -22px; }
/*主页*/
.u-head-home { width: 36px; height: 35px; line-height: 35px; }
.u-head-home>.siteCommon { background-position: 0 -22px; }
.u-head-home.active>.siteCommon { background-position: 0 -58px; }
/****************************************下半部分************************************/
.g-bd { width: 100%; min-width: 1250px; padding-top: 45px; overflow: hidden; position: absolute; left: 0; top: 73px; bottom: 0; }
/***********************左侧菜单导航栏*********************/
.g-bd-left { height: 100%; background: #b9b9b9; position: absolute; left: 0; top: 0; z-index: 888; }
/*头栏*/
.u-menu-bar { display: block; height: 68px; background: #a6a6a6; position: relative; left: 0; top: 0; }
/******二级菜单*****/
.m-left-menu { width: 100%; position: absolute; left: 0; top: 70px; bottom: 0; overflow: auto; overflow-x: hidden; }
.m-menu-list { display: block; width: 200px; }
.m-menu-list:after { content: "."; display: block; height: 0; font-size: 0; clear: both; visibility: hidden; }
.m-menu-list>li { display: block; float: left; width: 100%; margin-bottom: 1px; height: 54px; line-height: 54px; position: relative; left: 0; top: 0; }
.u-menu-item { display: block; padding-left: 44px; height: 54px; font-size: 14px; color: #333; position: relative; left: 0; top: 0; }
/*二级悬浮层菜单*/
.m-lysec-menu { width: 6px; height: 100%; background: #4e4e4e; position: absolute; left: 0; top: 0; }
.m-lysec-menu>.u-menu-bar { width: 100%; height: 68px; background: #404040; overflow: hidden; position: absolute; top: 0; left: 0; }
.slideshow { width: 68px; background: #4e4e4e; position: absolute; }
.u-menu-ic { display: block; width: 68px; height: 68px; position: relative; left: 0; top: 0; }
.u-menu-ic>.siteCommon { width: 30px; height: 22px; background-position: -173px -22px; left: 17px; top: 23px; }
slideshow .u-menu-ic>.siteCommon { background-position: -142px -22px; }
.u-menu-slideUp { display: block; margin: 10px 0 0 10px; width: 48px; height: 48px; position: relative; left: 0; top: 0; }
.u-menu-slideUp:hover { background: #4e4e4e; }
.u-menu-slideUp>.siteCommon { width: 22px; height: 28px; background-position: -204px -22px; left: 50%; top: 50%; margin: -14px 0 0 -11px; }
.m-lysec-menu .u-menu-item { color: #fff; background: #666; }
.m-lysec-menu .u-menu-item:hover { background: #888; }
.u-menu-item>.news-num { width: 24px; height: 24px; line-height: 24px; background-position: -227px -22px; overflow: hidden; font-size: 14px; color: #fff; text-align: center; top: 50%; margin-top: -12px; right: 23px; }
.u-tsm-tit { padding-left: 17px; height: 38px; line-height: 38px; margin-bottom: 1px; background: #7a7a7a; font-size: 13px; color: #fff; position: relative; left: 0; top: 0; }
.u-tsm-tit>.siteCommon { width: 9px; height: 8px; background-position: -87px 0; right: 30px; top: 50%; margin-top: -4px; }
.u-tsm-box, .active>.u-menu-bg { display: none; }
.u-menu-bg { display: block; width: 6px; background: #4e4e4e; position: absolute; right: 0; top: 68px; bottom: 0; }
.m-lysec-menu .active>.u-menu-item { background: #a1a1a1; }
/**************************横向菜单************************/
.g-xmenu { width: 100%; padding-top: 7px; height: 38px; background: #1462aa; overflow: hidden; position: absolute; left: 0; top: 0; }
.m-xmenu-list { margin: 0 77px; }
.m-xmenu-list>li { width: 170px; height: 38px; float: left; margin-left: 2px; background: #959490; position: relative; left: 0; top: 0; }
.m-xmenu-list>li.active { background: #eaeaea; }
.u-xmenu-item:hover { background: #ccc; }
.u-xmenu-item { display: block; padding: 0 46px 0 20px; width: 104px; line-height: 38px; color: #333; }
.u-xmenu-close { display: block; width: 16px; height: 16px; background: #808080; border: 1px solid #707070; position: absolute; right: 8px; top: 10px; }
.m-xmenu-list>li.active>.u-xmenu-close { background: #fff; border-color: #c8cac9; }
.u-xmenu-close:hover, .m-xmenu-list>li.active>.u-xmenu-close:hover { background: #ddd; }
.u-xmenu-close>.siteCommon { width: 10px; height: 10px; background-position: -38px 0; left: 50%; top: 50%; margin: -5px 0 0 -5px; }
/**************************右侧主展示区************************/
.g-bd-right { min-width: 1050px; height: 100%; overflow: hidden; position: relative; left: 0; top: 0; *position: absolute; right: 0; }
.g-r-main { width: 100%; position: absolute; top: 68px; bottom: 0; overflow: auto; }
.g-rmain-ct { width: 100%; height: 100%; min-width: 1200px; min-height: 430px; position: absolute; left: 0; top: 0; }
/*状态、工具栏*/
.m-right-topBar { padding: 0 15px; height: 68px; line-height: 68px; background: #eaeaea; overflow: hidden; }
.u-workbench-tit { margin-left: 15px; font-size: 18px; font-weight: normal; color: #999; }
.u-workbench-state { display: inline-block; margin: 22px 0 22px 15px; padding: 0 18px; height: 24px; line-height: 24px; background: #52bd03; border-radius: 24px; font-size: 13px; text-align: center; color: #fff; }
.u-workbench-state.notaudit { background: #999; }
.u-workbench-state.notpass { background: #f00; }
.u-operate-btn { display: inline-block; margin: 18px 5px; padding: 0 24px; height: 30px; line-height: 30px; background: #fff; border: 1px solid #dadada; font-size: 13px; color: #333; text-align: center; position: relative; left: 0; top: 0; }
.u-op-btn { display: inline-block; padding: 0 15px; margin: 0 10px 10px 0; height: 24px; line-height: 24px; border: 1px solid #dadada; background: #fff; text-align: center; font-size: 12px; color: #333; }
.u-operate-btn.btnbl, .u-op-btn.btnbl { background: #2b89de; color: #fff; }
.u-operate-btn:hover, .u-op-btn:hover { background: #f1f1f1; }
.u-operate-btn.disabled, .u-operate-btn.disabled:hover { background: #eee; }
.u-operate-btn.btnbl:hover, .u-op-btn.btnbl:hover { background: #267cc4; }
.u-data-num { display: inline-block; margin: 28px 27px 0; font-size: 12px; color: #888; line-height: 24px; }
.u-wb-search { display: block; margin: 17px 0; padding: 0 37px 0 23px; width: 153px; height: 32px; border-radius: 32px; border: 1px solid #dadada; background: #fff; position: relative; left: 0; top: 0; }
.u-wb-search>input { height: 32px; line-height: 32px; width: 100%; border: 0 none; background: none; font-size: 12px; color: #666; }
.u-wb-search>.search-btn { display: block; width: 32px; height: 32px; position: absolute; right: 5px; top: 0; }
.search-btn>.siteCommon { width: 16px; height: 16px; background-position: -97px 0; left: 50%; top: 50%; margin: -8px 0 0 -8px; }
.search-btn:hover>.siteCommon { -webkit-opacity: 0.7; -moz-opacity: 0.7; opacity: 0.7; }
.u-topBar-bac { display: block; margin: 17px 0 0 5px; width: 34px; height: 34px; position: relative; left: 0; top: 0; }
.u-topBar-bac:hover { background: #efefef; }
.u-topBar-bac>.siteCommon { width: 14px; height: 17px; background-position: -167px 0; left: 50%; top: 50%; margin: -9px 0 0 -7px; }
/*工作簿展示条件区*/
.m-workbench-req { padding: 20px 20px 0; }
.u-req-input, .m-req-sellist, .u-baseinfor-input { }
.u-req-input, .u-baseinfor-input { display: inline-block; margin: 0 10px 10px; height: 32px; line-height: 32px; position: relative; left: 0; top: 0; }
.u-req-input .u-rein-tit, .u-baseinfor-input .u-rein-tit { display: inline-block; min-width: 48px; height: 32px; text-align: right; font-size: 12px; color: #999; }
.u-req-input input, .u-baseinfor-input input, .u-input-text { margin-left: 10px; padding: 0 8px; width: 130px; height: 30px; line-height: 30px; border: 1px solid #f0f0f0; background: #fff; font-size: 12px; color: #333; }
.u-input-text { margin: 10px 0 0; width: 180px; }
.specialinput .icon { display: block; width: 20px; height: 20px; position: absolute; right: 10px; top: 6px; }
.specialinput.date .icon { width: 19px; height: 19px; border: 1px solid #f0f0f0; background: #2b89de; }
.specialinput .icon>.siteCommon { left: 50%; top: 50%; }
.specialinput.date .icon>.siteCommon { width: 12px; height: 12px; background-position: -62px 0; margin: -6px 0 0 -6px; }
.specialinput.search .icon>.siteCommon { width: 12px; height: 12px; background-position: -49px 0; margin: -6px 0 0 -6px; }
.specialinput.select .icon>.siteCommon, .specialinput.disselect .icon>.siteCommon { width: 11px; height: 9px; background-position: -75px 0; margin: -4px 0 0 -5px; }
.specialinput input { width: 105px; padding: 0 33px 0 8px; }
.u-req-sel { display: block; width: 100%; height: 100%; }
.m-req-sellist { display: none; width: 146px; max-height: 128px; border: 1px solid #f0f0f0; background: #fff; position: absolute; left: 58px; top: 31px; z-index: 88; }
.m-req-sellist>a { display: block; padding: 0 8px; height: 32px; line-height: 32px; font-size: 12px; color: #666; }
.m-req-sellist>a.active, .m-req-sellist>a:hover { background: #ccc; }
.u-req-input.disselect input { background: #eaeaea; }
.m-workbench-req .u-operate-btn { margin: 0 10px 0 0; }
.u-select { width: auto; height: 30px; line-height: 30px; border: none; background: none; font-size: 12px; color: #333; }
/*工作簿基本情况展示区*/
.m-workbench-baseinfor { padding: 10px 20px 15px; position: absolute; left: 0; right: 0; bottom: 0; }
.u-baseinfor-input { margin: 5px 10px; background: none; }
.u-baseinfor-input input { width: 130px; background: none; }
.u-baseinfor-input.date .icon { background: #e2e2e2; }
.u-baseinfor-input.date input { width: 105px; }
.u-baseinfor-input.remarks { width: 99%; }
.u-baseinfor-input.remarks input { width: 92%; }
/*工作簿数据展示区*/
.m-workbench-wrap { padding: 20px 30px; }
.m-workbench-box { border: 1px solid #d7d7d7; background: #fff; position: absolute; left: 0; right: 0; top: 140px; bottom: 113px; }
.m-tab-head { position: absolute; left: 30px; top: -32px; }
.m-tab-head>a { display: inline-block; margin-left: -1px; padding: 0 34px; float: left; height: 30px; line-height: 30px; border: 1px solid #d7d7d7; border-bottom: 0; background: #d7d7d7; font-size: 14px; text-align: center; color: #fff; }
.m-tab-head>a:hover { background: #d1d1d1; }
.m-tab-head>a.active { background: #fff; color: #333; height: 31px; }
.m-tab-box { padding: 20px 30px; }
.m-workbench-table td { padding: 0 6px; height: 24px; font-size: 12px; color: #333; border: 1px solid #d7d7d7; }
.m-workbench-table>thead td, .m-workbench-table>tfoot td { text-align: center; background: #eaeaea; }
.m-workbench-table td.alignRight { text-align: right; }
.u-important { color: #f00; }
.m-workbench-table td.serial-number { background: #fafafa; text-align: center; color: #999; }
.m-workbench-table td.serial-number.active { color: #333; }
.m-workbench-tw { position: absolute; left: 30px; right: 30px; top: 45px; bottom: 45px; overflow: auto; overflow-x: hidden; }
.m-workbench-tw.nofooter { bottom: 20px; border-bottom: 1px solid #d7d7d7; }
.m-workbench-footer { position: absolute; left: 30px; right: 30px; bottom: 20px; }
/**************************首页**************************/
.m-index-nb { width: 780px; margin: 45px auto; }
.m-nb-it { width: 384px; height: 193px; position: relative; left: 0; top: 0; }
.m-nb-it.to-do { background: #98d8e2; }
.m-nb-it.sign-in { background: #e7d7a8; }
.u-nbit-tit { display: inline-block; font-size: 24px; color: #fff; font-weight: normal; position: absolute; left: 40px; top: 24px;  }
.u-nbit-news { width: 200px; position: absolute; right: 45px; top: 85px; text-align: right; }
.u-nbit-news>a { display: block; line-height: 26px; font-size: 14px; color: #888; }
.u-nbit-news>a>i { display: inline-block; width: 100px; color: #333; }
.u-nbit-datetime { display: inline-block; position: absolute; top: 24px; right: 45px; font-size: 12px; color: #888; text-align: center; }
.u-nbit-datetime>i { display: block; font-size: 36px; color: #333; }
.u-ntit-signin { display: block; width: 296px; height: 57px; line-height: 57px; border-radius: 6px; background: #fff; font-size: 18px; color: #333; text-align: center; position: absolute; left: 40px; top: 105px; }
.u-ntit-signin:hover { background: #f1f1f1; }
/**************************表单列表**************************/
.m-databox { padding: 15px 30px; background: none; border: 0 none; }
.m-data-table td { padding: 0 5px; font-size: 12px; text-align: center; }
.m-data-table thead td { color: #888; height: 38px; }
.m-data-table tbody td { color: #333; height: 54px; border-top: 1px solid #e1e1e1; }
.m-databox-detail { border: 1px solid #e1e1e1; background: #fff; position: absolute; left: 30px; right: 30px; top: 53px; bottom: 15px; overflow: auto; overflow-x: hidden; }
.m-databox-detail .m-data-table tbody tr:first-child td { border: 0 none; }
/**************************弹出层**************************/
.g-layout { display: none; }
.m-ly-bg, .m-ly-wrap, .m-ly-tipsBox { z-index: 9999; }
.m-ly-bg { width: 100%; height: 100%; position: fixed; left: 0; top: 0; background: #000; filter: alpha(opacity=50); -webkit-opacity: 0.5; -moz-opacity: 0.5; opacity: 0.5; }
.m-ly-wrap, .m-ly-tipsBox { width: 695px; height: 450px; border: 1px solid #bdbdbd; background: #f7f7f7; position: absolute; left: 50%; top: 50%; margin: -226px 0 0 -348px; }
.m-ly-tipsBox { width: 350px; height: 250px; margin: -126px 0 0 -176px; }
.m-ly-tipsBox .m-ly-bd { bottom: 65px; }
/*head*/
.m-ly-head { height: 45px; line-height: 45px; background: #2b89de; position: relative; left: 0; top: 0; }
.u-ly-tit { display: inline-block; margin-left: 28px; font-size: 16px; color: #fff; }
.u-ly-close { display: block; width: 20px; height: 20px; background: #1771c2; position: absolute; right: 18px; top: 13px; transition: 0.5s; transform: rotate(0); }
.u-ly-close:hover { transform: rotate(180deg); }
.u-ly-close>.siteCommon { width: 10px; height: 10px; background-position: -113px 0; left: 50%; top: 50%; margin: -5px 0 0 -5px; }
/*footer*/
.m-ly-foot { height: 70px; padding: 15px; background: #eaeaea; position: absolute; left: 0; right: 0; bottom: 0; overflow: hidden; }
.u-tips-b57223 { margin-left: 17px; font-size: 12px; color: #b57223; }
.m-ly-foot .u-operate-btn { height: 34px; line-height: 34px; margin: 16px 5px 0; }
.m-ly-tipsBox .m-ly-foot { height: 35px; }
.m-ly-tipsBox .m-ly-foot .u-operate-btn { margin: 0 5px; }
/*body*/
.m-ly-bd { position: absolute; left: 20px; right: 20px; top: 55px; bottom: 115px; overflow: hidden; }
.m-form-tabhead { margin: 0 9px 0 8px; }
.m-form-tabhead>a { display: inline-block; margin-left: -1px; padding: 0 14px; float: left; height: 22px; line-height: 22px; border: 1px solid #bababa; border-bottom: 0 none; font-size: 12px; color: #333; background: #d7d7d7; }
.m-form-tabhead>a:hover { background: #e7e7e7; }
.m-form-tabhead>a.active { background: #fff; }
.m-form-tabbd { border: 1px solid #bababa; position: absolute; left: 0; right: 65px; top: 23px; bottom: 0; }
.m-op-arrows { width: 45px; position: absolute; top: 52px; right: -65px; }
.m-op-arrows>a { display: block; margin-top: 20px; width: 43px; height: 36px; border: 1px solid #dadada; background: #fff; position: relative; left: 0; top: 0; }
.m-op-arrows>a:hover { background: #f1f1f1; }
.m-op-arrows>a>.siteCommon { width: 20px; height: 11px; left: 50%; top: 50%; margin: -6px 0 0 -10px; }
.m-op-arrows>a.up>.siteCommon { background-position: -125px 0; }
.m-op-arrows>a.down>.siteCommon { background-position: -146px 0; }
.m-ly-formtable td { height: 22px; font-size: 12px; color: #333; text-align: center; }
.m-ly-formtable thead td, .m-ly-formtable tbody tr td:first-child { background: #eaeaea; }
.m-ly-formtable thead td { border-right: 1px solid #dadada; }
.m-ly-formtable tbody tr td { border: 1px solid #dadada; border-bottom: 0 none; border-left: 0 none; }
.m-lyform-head, .m-lyform-detail { position: absolute; left: 0; right: 0; top: 0; }
.m-lyform-head { z-index: 2; }
.m-lyform-detail { padding-top: 22px; position: absolute; bottom: 0; overflow: auto; }
.u-ly-tips { margin-top: 35px; font-size: 14px; line-height: 24px; text-align: center; }

.m-bot-infor { margin: 20px 0; }
.m-photo-wrap { padding: 20px 0; position: relative; left: 0; top: 0; }
.m-photo-box { width: 45%; }
.m-photo-wrap>.u-cline { display: block; width: 1px; background: #d7d7d7; position: absolute; left: 50%; top: 20px; bottom: 20px; }
.m-photo-box input { margin: 0; width: 200px; border-color: #dadada; }
.u-operate-btn>input { width: 76px; border: 0 none; height: 100%; padding: 0; min-width: 0; position: absolute; left: 0; top: 0; filter: alpha(opacity=0); -webkit-opacity: 0; -moz-opacity: 0; opacity: 0; }
.m-photo-box .u-operate-btn { margin: 0 5px; }
.u-upload-img { display: block; margin-left: 90px; border: 1px solid #dadada; width: 302px; height: 280px; background: #fff; position: relative; left: 0; top: 0; font-size: 16px; text-align: center; color: #999; line-height: 280px; }
.u-upload-img>img { display: block; max-width: 100%; max-height: 100%; position: absolute; left: 0; top: 0; bottom: 0; right: 0; margin: auto; }
.u-btn-sp { margin-left: 20px; }
.u-btn-sp>.news-num { width: 16px; height: 16px; line-height: 16px; background-position: -182px 0; overflow: hidden; font-size: 12px; color: #fff; text-align: center; top: 50%; margin-top: -8px; right: 8px; }
.m-step-box { margin: 20px 30px 0; padding: 10px 20px; max-height: 120px; overflow: auto; border: 1px solid #dadada; background: #fff; }
.u-step-des { display: block; line-height: 26px; font-size: 12px; color: #999; }
.u-step-des.active { color: #333; }
.u-step-des>.time { display: inline-block; width: 12em; }